<!DOCTYPE html>
<!--[if lt IE 7]>      <html lang="en" ng-app="app" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html lang="en" ng-app="app" class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html lang="en" ng-app="app" class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en" ng-app="app" class="no-js"> <!--<![endif]-->
<head>
  <meta charset="utf-8"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
  <title>Softronic Aktieadministration</title>

  <link rel="shortcut icon" href="assets/img/favicon.ico" />
  <meta name="description" content=""/>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <link rel="stylesheet" href="assets/bower_components/html5-boilerplate/css/normalize.css"/>
  <link rel="stylesheet" href="assets/css/style.min.css"/>
  <script src="assets/bower_components/html5-boilerplate/js/vendor/modernizr-2.6.2.min.js"></script>
  <link href='//fonts.googleapis.com/css?family=Lato:300,400,700,900,300italic,400italic' rel='stylesheet' type='text/css'/>
  <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css"/>


</head>
<body class="clearfix">
<!-- _VERSION -->

  <!--[if lt IE 7]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
  <![endif]-->


  <div id="page" class="clearfix" ui-view>


  </div>

  <!-- In production use:
  <script src="//ajax.googleapis.com/ajax/libs/angularjs/x.x.x/angular.min.js"></script>
  -->
  <!-- <script src="//code.jquery.com/jquery-1.11.2.min.js"></script> -->
  <script src="assets/bower_components/angular/angular.js"></script>
  <script src="assets/bower_components/angular-messages/angular-messages.js"></script>
  <script src="assets/bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
  <script src="assets/bower_components/angular-cookies/angular-cookies.min.js"></script>
  <script src="assets/bower_components/angular-utils-pagination/dirPagination.js"></script>
  <script src="app.min.js"></script>
  <script src="services.min.js"></script>

	<script>
		(function(){
			var location_test = /^http(s{0,1}):\/\/(www\.{0,1})svenskaaktieboken\.se/;
			if(location_test.test(window.location.href)){
				(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
				(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
				m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
				})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

				ga('create', 'UA-60469649-1', 'auto');
				ga('send', 'pageview');
			}
		})();
	</script>

</body>
</html>
